Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - n -

- n : sort_by_data
- name : backref_name_tag , CallNode , cfunc_data , cmdline_options , fc_result , input_code , kwtable , loaded_feature_searching , magic_comment , NameEntry , nkf_encoding , nkf_native_encoding , OnigEncodingTypeST , OnigToken , ossl_asn1_info_t , PosixBracketEntryType , rb_encoding_entry , WSAMSG , zone
- name_end : CallNode , OnigToken
- name_len : NameEntry
- name_table : re_pattern_buffer
- namelen : WSAMSG
- narg : ioctl_arg
- native_thread_data : rb_thread_struct
- nd_reserved : RNode
- need_clean : rb_hook_list_struct
- need_major_gc : rb_objspace
- need_yield : rb_global_vm_lock_struct
- negative : big2str_struct
- nerr : cparse_params , parser_params
- nest_level : BRefNode
- NetLuidIndex : NET_LUID
- new_key : update_arg
- new_path : chdir_data
- new_pgroup_flag : rb_execarg
- new_pgroup_given : rb_execarg
- new_val : GroupNumRemap
- new_value : update_arg
- newclass : marshal_compat_t
- newfd : run_exec_dup2_fd_pair
- newobj_trace : traceobj_arg
- next : _FreeNode , _NtCmdLineElement , Bigint , end_proc_data , ensure_range , force_finalize_list , gc_list , glob_pattern , heap_page , iseq_compile_data_storage , iseq_link_element , MT , pipe_list , rb_ensure_list , rb_event_hook_struct , rb_subclass_entry , rb_thread_cond_struct , rb_thread_list_struct , RVALUE , search_path_queue_tag , st_table_entry , stack_chunk , token_info , trace_var , unlinked_method_entry_list_entry
- next_byte : rb_transcoding
- next_fiber : rb_fiber_struct
- next_head_exact : QtfrNode
- next_index : rb_objspace
- next_info : rb_transcoding
- next_mutex : rb_mutex_struct
- next_p : argf
- next_table : rb_transcoding
- nfc_buf : nkf_state_t
- nfiles : DIR
- noalloc : finish_writeconv_arg
- node : getaddrinfo_arg , RNode , RVALUE , YYSTYPE
- node_level : iseq_compile_data
- nodes : yaml_document_s
- nonspc : token_info
- nosync : write_arg
- not : CtypeNode , OnigToken , type_cclass_key
- notimp : copy_stream_struct
- now : tr
- nt_base : cparse_params
- ntbl : RHash
- nth : ComplexDateData , SimpleDateData
- null_check : _OnigStackType
- num : _OnigStackType , OnigToken , os_each_struct , reg_named_capture_assign_t , RRational , UnsetAddrList , YYSTYPE
- num_additional : trans_open_t
- num_allocated : rb_econv_t
- num_bins : st_table
- num_call : re_pattern_buffer , ScanEnv
- num_childs : OnigCaptureTreeNodeStruct
- num_comb_exp_check : re_pattern_buffer
- num_entries : st_table
- num_finished : rb_econv_t
- num_mem : re_pattern_buffer , ScanEnv
- num_named : ScanEnv
- num_newer : run_exec_dup2_fd_pair
- num_null_check : re_pattern_buffer
- num_of_elements : OnigCompileInfo
- num_regs : re_registers
- num_repeat : re_pattern_buffer
- num_trans : rb_econv_t
- numiv : RObject